Subject: Downloading Attachments

From: Sean Gurevich <[email-masked]>
Date: Mon, 17 Jul 2000 09:04:41 -0700 (PDT)

Hi,

I use 'sz' as my 'download-command' option. This works fine for
downloading the attachment through my telnet app which internally
supports zmodem downloading; however, the downloaded file is saved
with the temp name rather than the attachment name. I'm using Pine
v4.05L on UNIX. Is there anyway I can change this behavior by
modifying the 'download-command' property? I'm hoping to get a
solution to this problem that doesn't require upgrading to a new
version of Pine because I don't have control over the server I'm
using.

Any help would be appreciated.
[email-masked]

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail – Free email you can access from anywhere!
http://mail.yahoo.com/
-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------